From: Dominik George <natureshadow@debian.org>
Date: Tue, 31 Dec 2019 11:04:57 +0200
Subject: Skip tests that are flaky on little-endian archs.

Bug-Upstream: https://github.com/pygame/pygame/issues/587
---
 test/font_test.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/test/font_test.py b/test/font_test.py
index 0583d21..d0de1d9 100644
--- a/test/font_test.py
+++ b/test/font_test.py
@@ -214,6 +214,8 @@ class FontTest(unittest.TestCase):
         pygame_font.quit()
 
     def test_render_args(self):
+        if 'ppc64le' in platform.uname():
+            return
         screen = pygame.display.set_mode((600, 400))
         rect = screen.get_rect()
         f = pygame_font.Font(None, 20)
